=== debian/control ===
Source: netrunner-artwork-sounds
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/netrunner-artwork-sounds
Vcs-Browser: https://github.com/netrunner-artwork/netrunner-artwork-sounds

Package: netrunner-artwork-sounds
Architecture: any
Replaces: netrunner-artwork (<< 1.1.49)
Breaks: netrunner-artwork (<< 1.1.49)
Description: Netrunner specific sound files
  This package provides the default sounds for Netrunner.
